Show / Hide Table of Contents

# Class EmptyProxyEventArgs

##### Inheritance

Object
EventArgs
ProxyEventArgsBase
EmptyProxyEventArgs

##### Inherited Members

ProxyEventArgsBase.ClientUserData
EventArgs.Empty
Object.ToString()
Object.Equals(Object)
Object.Equals(Object, Object)
Object.ReferenceEquals(Object, Object)
Object.GetHashCode()
Object.GetType()
Object.MemberwiseClone()

###### Namespace: Titanium.Web.Proxy.EventArguments

###### Assembly: Titanium.Web.Proxy.dll

##### Syntax

    public class EmptyProxyEventArgs : ProxyEventArgsBase